# Reelagram

## Installation

Add this line to your application's Gemfile:

    gem 'reelagram-mail'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install reelagram-mail

## Usage

### Configure

```ruby
    Reelagram::Mail.configure do |c|
      c.email    = ENV["EMAIL_ACCOUNT"]
      c.password = ENV["EMAIL_PASSWORD"]
    end
```

### Shipping Emails

```ruby
    Reelagram::Mail.process_shipping_emails
```

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
