# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'reelagram/version'

Gem::Specification.new do |spec|
  spec.name          = "reelagram-mail"
  spec.version       = Reelagram::VERSION
  spec.authors       = ["Jon Wheeler"]
  spec.email         = ["jon@doejo.com"]
  spec.description   = %q{Handles mail from orders@reelagram.com}
  spec.summary       = %q{Handles mail from orders@reelagram.com}
  spec.homepage      = "https://gitlab.doejo.com/reelagram/reelagram-mail"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "ruby-gmail",  "0.3.1"
  spec.add_runtime_dependency "nokogiri",    "1.6.2.1"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake",    "~> 0"
  spec.add_development_dependency "dotenv",  "0.11.1"
end
