require "./test/test_helper"

class ShippingEmailFetcherTest < MiniTest::Unit::TestCase
  def test_fetches_the_emails
    ConfigHelper.configure_for_testing
    STDOUT.stub(:puts, "") do
      emails = Reelagram::Mail::Fetchers::ShippingFetcher.new.fetch
      assert_equal(1, emails.size)
    end
  end

  def test_default_label_is_shipped
    assert_equal(Reelagram::Mail::Fetchers::ShippingFetcher::DEFAULT_LABEL, "Shipped!")
  end
end
